prefix=/gnu/store/5wnq0lc3ln8867hy0lqlrvrdb1v88j7g-openssl-3.0.8
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
enginesdir=${libdir}/engines-3
modulesdir=${libdir}/ossl-modules

Name: OpenSSL-libcrypto
Description: OpenSSL cryptography library
Version: 3.0.8
Libs: -L${libdir} -lcrypto
Libs.private: -ldl -pthread -latomic 
Cflags: -I${includedir}
